<nav class="navbar navbar-dark bg-primary">
  <!-- Navbar content -->
  <h4>TODO LIST</h4>
</nav>

<div class="card w-75 ml2 mt" *ngFor="let todo of todos">
  <div class="card-body">
    <h5 class="card-title">{{ todo.content}}</h5>
    <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
    <div class="btn btn-primary" *ngIf="!todo.finished" (click)="markFinish(todo.id)">Finish</div>
    <div class="btn btn-danger ml" (click)="remove(todo.id)">Remove</div>
  </div>
</div>
